Bug 320351 - Does kdevelop *really* need kdelibs-apidocs?
Does kdevelop *really* need kdelibs-apidocs?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 12:02 EDT by Orion Poplawski
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 16:00:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-10-05 12:02:29 EDT
Description of problem:

We use kdevelop to build non-KDE applications.  Do we really need to drag in
kdelibs-apidocs?

Version-Release number of selected component (if applicable):
9:3.4.1-1.fc7
Comment 1 Rex Dieter 2007-10-05 12:14:08 EDT
Fixed in rawhide already.  

Though, without kdelibs-apidocs, 
About->Look in Documentation Index
, among others, doesn't work.

Ideally, imo, this would be a good candidate to make a soft/optional dependency,
but fedora's rpm (still) doesn't support that.

Note You need to log in before you can comment on or make changes to this bug.